html {
}

body {
}

.lock {
    overflow:hidden;
}

.modal-content {
    display:none;
    width:100%;
    padding:7px 0 0 0;
    border:1px solid #fff;
    background:#f6efe1;
}


.modal-overlay {
    z-index:1;
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:120%;
    background-color:rgba(0,0,0,0.75);
}

.modal-wrap {
    z-index:2;
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    overflow:auto;
}









.modal-content h1{
	float : left;
	width : 78%;
	padding : 0 0 0 5px;
	}


	.close1{
		text-align : right;
		margin : 6px 5px 0 0;
		}
	.close1 img{
		width : 45px;
		}




	.slide_navi{
		border-top : solid 1px #706A6A;
		margin : 10px 0 20px 0;
		text-align : left;
		}
	.slide_navi li{
		display:block;
		background : #f6efe1;
		text-align : left;
		border-bottom : solid 1px #706A6A;
		font-size : 20px;
		}
	.slide_navi li a{
		display:block;
		padding : 15px 0 15px 20px;
		color : #5e3c1b;
		text-decoration : none;
		}
	.rsv{
		border-radius : 5px;
		color : #fff;
		margin : 0 15px 50px;
		background : #225c37 url('../images/common/arrow_w2.png') no-repeat 10px center;
		background-size : 10px;
		}
	.rsv a{
		display : block;
		padding : 10px 0;
		color : #fff;
		font-size : 18px;
		text-decoration : none;
		}

















